libcrypto.so.3 libssl3t64 #MINVER#
* Build-Depends-Package: libssl-dev
 *@OPENSSL_3.0.0 3.0.0
 *@OPENSSL_3.0.3 3.0.3
 *@OPENSSL_3.0.8 3.0.8
 *@OPENSSL_3.0.9 3.0.9
 *@OPENSSL_3.1.0 3.1.0
 *@OPENSSL_3.2.0 3.2.0
 *@OPENSSL_3.3.0 3.3.0
libssl.so.3 libssl3t64 #MINVER#
* Build-Depends-Package: libssl-dev
 *@OPENSSL_3.0.0 3.0.0
 *@OPENSSL_3.2.0 3.2.0
 *@OPENSSL_3.3.0 3.3.0
